Follow-up Comment #10, bug #25177 (project wesnoth):

Yes, installing SDL 2.0.4 corrects the problem. (Thanks guys.) So the bug can
be fixed by just requiring that for Linux builds.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?25177>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Wesnoth-bugs mailing list
Wesnoth-bugs@gna.org
https://mail.gna.org/listinfo/wesnoth-bugs

Reply via email to